/* ######### Drop Down ULs CSS ######### */
	
.ddsubmenudiv1 ul{
	font: normal 12px Arial, Helvetica, sans-serif;
	left: 0;
	top: 0;
	position: absolute;
	list-style-type: none;
	border: 0px;
	border-bottom-width: 0;
	visibility: hidden;
	z-index: 10;
	margin-top:-30px;
	margin-left: 104px;
	padding-left:104px;

}


.ddsubmenudiv1 ul li a{
display: block;
width: 160px;
color: white;
background-color: #013567;
text-decoration: none;
padding: 4px 5px;
border-bottom: 0px;
text-align:left;
}

* html .ddsubmenudiv1 ul li a{ /*IE6 CSS hack*/
display: inline-block;
}

.ddsubmenudiv1 ul li a:hover{
background-color: #2671A8;
color: white;
}

/* ######### Neutral CSS  ######### */

.mainmenupointer{ /*CSS for arrow image added to top menu items*/
padding-left: 0px;
border: 0;
}

.submenupointer{ /*CSS for arrow image added to drop down menu items*/
position: absolute;
padding-top: 0px;
//right: 2px;
border: 0;
}

#ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}